html,
body {
    font-family: 'Roboto', sans-serif;
    background-color: #fbfbf9;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
}

a,
p {
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none ;
    color: #1C9963 ;
}

a:hover,
a:focus {
    opacity: 0.8 !important;
}

.label-brand {
    background-color: #1C9963 !important;
    color: #fff;
}

.btn-brand {
    color: #1C9963 !important;
    background-color: transparent;
    border: 2px solid #1C9963;
    margin-bottom: 10px;
}

.btn-brand:hover,
.btn-brand:focus {
    color: #fff !important;
    background-color: #1C9963 !important;
}


/*Navbar*/

#logo {
    padding-top: 10px;
    padding-bottom: 10px;
}

#header-top h2 {
    color: #1C9963 !important;
}

.navbar {
    border-radius: 0px !important;
    background-color: #1C9963;
    margin-bottom: 0px !important;
}

.navbar .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-brand {
    color: #fff !important;
}

.navbar-brand:hover {
    color: #efefef !important;
}

.navbar-nav>li>a {
    color: #fff !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.navbar-nav>li>a:hover {
    color: #1C9963 !important;
    background-color: #fff;
    transition-duration: .5s;
}

.navbar-right>li>a {
    font-size: 12px !important;
}


/*Home page*/

.page-content {
    padding-top: 20px;
    padding-bottom: 30px;
}

.page-content h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #1C9963 !important;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.tweet p {
    font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    margin-left: 30px;
}

.tweet h4 {
    margin-left: 30px;
}

.page-header {
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 300px;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.page-header h3 {
    margin-top: 0px;
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    letter-spacing: 1px;
}

.page-header p {
    font-size: 20px;
    color: #fff;
    font-weight: 300;
}


/*Admission Requirments*/

.phd-req {
    border: 1px solid #1C9963;
    padding: 10px;
}

.phd-req h5 {
    color: #1C9963 !important;
}

.program-admission {
    margin-bottom: 20px;
}

.img-blog {
    height: 75px !important;
}


/*Footer*/

footer {
    background-color: #ececec;
    padding-top: 30px;
    -moz-box-shadow: inset 0 2px 5px #000000;
    -webkit-box-shadow: inset 0 2px 5px #000000;
    box-shadow: inset 0 2px 5px #000000;
}

.footer-label {
    /* padding: 2px; */
}

footer address {
    margin-top: 50px;
}

.footer-list {
    padding-left: 0 !important;
    padding-top: 15px;
}

.footer-list>li {
    list-style: none !important;
    margin-bottom: 10px;
    font-size: 14px;
}

.btn-footer,
.btn-footer:hover {
    background-color: #1C9963;
    color: #fff;
    opacity: 1;
    text-align: left;
}

.btn-footer:hover {
    opacity: 0.9;
}

#foot {
    background-color: #1C9963;
    color: #fff;
    margin-top: 50px;
    padding: 10px 0px 10px 0px;
}

#foot p {
    font-family: 'Roboto', sans-serif;
}

.abc {
    margin-top: 0px;
}

.acadamics_img {
    float: left;
    height: 130px;
    width: 200px;
    margin-top: 5px;
}

.acadamics_prog {
    float: left;
    height: 200px;
    width: 900px;
    margin-left: 15px;
}

.clear {
    clear: both;
}

.semester {
    font-weight: bold;
    text-align: center;
    border: none !important;
    padding-top: 4%!important;
}

.courses {
    width: 80%;
}

.courses td {
    border: 1px solid #999;
    width: 50%;
}

.courses td {
    padding-left: 2%;
    padding-top: .5%;
    padding-bottom: .5%;
}

.courses td span {
    float: right;
    font-style: italic;
    padding-right: 2%;
}

.course_uni {
    color: #930;
}

.course_faculty {
    color: #306;
}

.course_department {
    color: #390;
}

.course_elective {
    color: #660;
}

.course_overview {
    width: 80%;
    margin: auto;
}

.course_overview td {
    width: 33.33%;
}

.main-contents {
    width: 80%;
    margin: auto;
}

.img-center {
    margin: auto;
}

.text-center {
    text-align: center;
}

.float-right {
    float: right;
}

.hidden {
    display: none;
}

.banner {
    background: #EBEBEB;
    padding: 5px;
    margin: 10px 0px;
    border-radius: 10px ;
}

.notice {
    background: #ffb7b7;
    color: #16336d;
    padding: 5px;
    margin: 10px 0px;
    border-radius: 10px ;
}

.underline {
    text-decoration:underline;   
}